commit d137ce3306c2561c3048d2b74f0098045dee6fe8
Author: George Pantazis <gpant@noc.grnet.gr>
Date:   Tue Mar 13 17:24:48 2012 +0200

    Installer Registry values were not created since the key type was none.
    
    Signed-off-by: George Pantazis <gpant@noc.grnet.gr>

diff --git a/trunk/Pithos.Installer/PithosPlus.iss b/trunk/Pithos.Installer/PithosPlus.iss
index 97fc717..3871e69 100644
--- a/trunk/Pithos.Installer/PithosPlus.iss
+++ b/trunk/Pithos.Installer/PithosPlus.iss
@@ -118,305 +118,305 @@ Filename: "{app}\{#MyAppExeName}"; Description: "{cm:LaunchProgram,{#StringChang
 
 [Registry]
 ;Startup >>> Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\Run"; ValueType: string; ValueName: "Pithos+"; ValueData: """{app}\{#MyAppExeName}"""; Flags: createvalueifdoesntexist uninsdeletevalue
-Root: "HKCR"; Subkey: "Software\[Manufacturer]\[ProductName]\{{56EDB812-2F78-060D-D5D1-6AA27B1165A5}}"; ValueData: "_D9DCD31A441A4B7B845F98CB12D6BFBA"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\TortoiseOverlays\Modified"; ValueData: "Pithos"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueData: "C__05C593B33BA3454AACF1426F87483F45"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\Implemented"; ValueData: "Categories"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\Implemented"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.AddedIcodOverlay\CLSID"; ValueData: "{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.NormalIconOverlay"; ValueData: "Pithos.ShellExtensions.Overlays.NormalIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay\CLSID"; ValueData: "{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\TortoiseOverlays\Normal"; ValueData: "Pithos"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay"; ValueData: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32\1.0.0.0"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay"; ValueData: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueData: "mscoree.dll"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueData: "mscoree.dll"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueData: "mscoree.dll"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\ProgId"; ValueData: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueData: "ThreadingModel"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Menus.FileContextMenu"; ValueData: "Pithos.ShellExtensions.Menus.FileContextMenu"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.UnversionedOverlay"; ValueData: "Pithos.ShellExtensions.Overlays.UnversionedOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\Implemented"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\Implemented"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Menus.FileContextMenu\CLSID"; ValueData: "{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\ProgId"; ValueData: "Pithos.ShellExtensions.Overlays.NormalIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\ProgId"; ValueData: "Pithos.ShellExtensions.Menus.FileContextMenu"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "*\shellex\ContextMenuHandlers\Pithos.FileContextMenu"; ValueData: "{{b1f1405d-94a1-4692-b72f-fc8caf8b8700}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay"; ValueData: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueData: "mscoree.dll"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueData: "C__399967C452DD47E0BA5AE7EC796DD646"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueData: "mscoree.dll"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueData: "mscoree.dll"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueData: "C__3F060B6F48DF4F5191916BE9F953028C"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay"; ValueData: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\ProgId"; ValueData: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.AddedIcodOverlay"; ValueData: "Pithos.ShellExtensions.Overlays.AddedIcodOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\TortoiseOverlays\Added"; ValueData: "Pithos"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\Implemented"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueData: "mscoree.dll"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{0CFB4119-DABE-4E32-AB2D-2D41873BC599}}"; ValueData: "PithosContextMenu"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueData: "ThreadingModel"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\[Manufacturer]\Pithos"; ValueData: "ShowOnlyInExplorer"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32\1.0.0.0"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay\CLSID"; ValueData: "{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueData: "ThreadingModel"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueData: "ThreadingModel"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay\CLSID"; ValueData: "{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueData: "mscoree.dll"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueData: "ThreadingModel"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\TortoiseOverlays\Unversioned"; ValueData: "Pithos"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32\1.0.0.0"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay\CLSID"; ValueData: "{{11051AB4-D786-4248-BC6E-369F25EC74E4}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}"; ValueData: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}"; ValueData: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay\CLSID"; ValueData: "{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay\CLSID"; ValueData: "{{11051AB4-D786-4248-BC6E-369F25EC74E4}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\TortoiseOverlays\Deleted"; ValueData: "Pithos"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32\1.0.0.0"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}"; ValueData: "Pithos.ShellExtensions.Overlays.AddedIcodOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\ProgId"; ValueData: "Pithos.ShellExtensions.Menus.FileContextMenu"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32\1.0.0.0"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Directory\Background\shellex\ContextMenuHandlers\Pithos.FileContextMenu"; ValueData: "{{b1f1405d-94a1-4692-b72f-fc8caf8b8700}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\ProgId"; ValueData: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32\1.0.0.0"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\Implemented"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.NormalIconOverlay\CLSID"; ValueData: "{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueData: "ThreadingModel"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\ProgId"; ValueData: "Pithos.ShellExtensions.Overlays.AddedIcodOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Directory\shellex\ContextMenuHandlers\Pithos.FileContextMenu"; ValueData: "{{b1f1405d-94a1-4692-b72f-fc8caf8b8700}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueData: "ThreadingModel"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueData: "ThreadingModel"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueData: "ThreadingModel"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\ProgId"; ValueData: "Pithos.ShellExtensions.Overlays.NormalIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay"; ValueData: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueData: "mscoree.dll"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\Implemented"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32\1.0.0.0"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.AddedIconOverlay"; ValueData: "Pithos.ShellExtensions.Overlays.AddedIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.FileContextMenu"; ValueData: "Pithos.ShellExtensions.Menus.FileContextMenu"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32\1.0.0.0"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\Implemented"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\Implemented"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.NormalIconOverlay\CLSID"; ValueData: "{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueData: "mscoree.dll"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}"; ValueData: "Pithos.ShellExtensions.Overlays.NormalIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\ProgId"; ValueData: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}"; ValueData: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.FileContextMenu\CLSID"; ValueData: "{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\ProgId"; ValueData: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}"; ValueData: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueData: "mscoree.dll"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\ProgId"; ValueData: "Pithos.ShellExtensions.Overlays.AddedIcodOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{0CFB4119-DABE-4E32-AB2D-2D41873BC599}}\InprocServer32"; ValueData: "ThreadingModel"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay"; ValueData: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\Implemented"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}"; ValueData: "Pithos.ShellExtensions.Menus.FileContextMenu"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}"; ValueData: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}"; ValueData: "Pithos.ShellExtensions.Overlays.AddedIcodOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}"; ValueData: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueData: "ThreadingModel"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\TortoiseOverlays\Conflict"; ValueData: "Pithos"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}"; ValueData: "Pithos.ShellExtensions.Menus.FileContextMenu"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\Implemented"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueData: "mscoree.dll"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}"; ValueData: "Pithos.ShellExtensions.Overlays.NormalIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\ProgId"; ValueData: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\ProgId"; ValueData: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay\CLSID"; ValueData: "{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\Implemented"; ValueData: "Categories"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32\1.0.0.0"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueData: "ThreadingModel"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueData: "mscoree.dll"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{0CFB4119-DABE-4E32-AB2D-2D41873BC599}}\InprocServer32"; ValueData: "[TARGETDIR]\PithosExtensions.dll"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32\1.0.0.0"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\ProgId"; ValueData: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueData: "C__DDB43DC428724D43B612BBBCC8763C33"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}"; ValueData: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueData: "mscoree.dll"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.NormalIconOverlay"; ValueData: "Pithos.ShellExtensions.Overlays.NormalIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.UnversionedOverlay\CLSID"; ValueData: "{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay"; ValueData: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueData: "ThreadingModel"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay"; ValueData: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueData: "ThreadingModel"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\Implemented"; ValueData: "Categories"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueData: "ThreadingModel"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}"; ValueData: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay\CLSID"; ValueData: "{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32\1.0.0.0"; ValueData: "Assembly"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueData: "C__F731C4FD47EA4E2FAC0E37E778C85602"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.AddedIconOverlay\CLSID"; ValueData: "{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32\1.0.0.0"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueData: "CodeBase"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueData: "Class"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\8TortoiseIgnored"; ValueData: "*"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994561-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994561-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "*"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994560-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "*"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\6TortoiseDeleted"; ValueData: "*"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\8TortoiseIgnored"; ValueData: "{{C5994567-53D9-4125-87C9-F193FC689CB2}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueData: "Extensions\Approved"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994568-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "ThreadingModel"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994564-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "*"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueData: "ConflictIcon"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994561-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "ThreadingModel"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994561-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "TortoiseSVN"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994560-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueData: "Extensions\Approved"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueData: "UnversionedIcon"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueData: "DeletedIcon"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\2TortoiseModified"; ValueData: "*"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994563-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "TortoiseSVN"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\5TortoiseReadOnly"; ValueData: "{{C5994564-53D9-4125-87C9-F193FC689CB2}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\4TortoiseLocked"; ValueData: "*"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueData: "AddedIcon"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994566-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994564-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994566-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "*"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\9TortoiseUnversioned"; ValueData: "*"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueData: "Extensions\Approved"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994567-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "TortoiseSVN"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994567-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "*"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\7TortoiseAdded"; ValueData: "*"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueData: "Extensions\Approved"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994568-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "*"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueData: "NormalIcon"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994560-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "TortoiseSVN"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994564-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "ThreadingModel"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueData: "Extensions\Approved"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994563-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueData: "ModifiedIcon"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994566-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "ThreadingModel"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994560-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "ThreadingModel"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\3TortoiseConflict"; ValueData: "*"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueData: "ReadOnlyIcon"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994565-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "ThreadingModel"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\2TortoiseModified"; ValueData: "{{C5994561-53D9-4125-87C9-F193FC689CB2}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\9TortoiseUnversioned"; ValueData: "{{C5994568-53D9-4125-87C9-F193FC689CB2}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994562-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "*"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueData: "IgnoredIcon"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueData: "Extensions\Approved"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\6TortoiseDeleted"; ValueData: "{{C5994565-53D9-4125-87C9-F193FC689CB2}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\1TortoiseNormal"; ValueData: "{{C5994560-53D9-4125-87C9-F193FC689CB2}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\7TortoiseAdded"; ValueData: "{{C5994566-53D9-4125-87C9-F193FC689CB2}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994564-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "TortoiseSVN"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueData: "Extensions\Approved"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\3TortoiseConflict"; ValueData: "{{C5994562-53D9-4125-87C9-F193FC689CB2}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\5TortoiseReadOnly"; ValueData: "*"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994562-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994562-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "TortoiseSVN"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994563-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "ThreadingModel"; Flags: uninsdeletekey
-Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueData: "+"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueData: "Extensions\Approved"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994565-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "TortoiseSVN"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\4TortoiseLocked"; ValueData: "{{C5994563-53D9-4125-87C9-F193FC689CB2}}"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueData: "LockedIcon"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994563-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "*"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994567-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "ThreadingModel"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994566-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "TortoiseSVN"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994565-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994567-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994562-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "ThreadingModel"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994568-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994568-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "TortoiseSVN"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994565-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "*"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueData: "Extensions\Approved"; Flags:   uninsdeletekey
-Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\1TortoiseNormal"; ValueData: "*"; Flags:   uninsdeletekey
+Root: "HKCR"; Subkey: "Software\[Manufacturer]\[ProductName]\{{56EDB812-2F78-060D-D5D1-6AA27B1165A5}}"; ValueType: "String"; ValueData: "_D9DCD31A441A4B7B845F98CB12D6BFBA"; Flags: uninsdeletekey; Components: RequiredFiles
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey; Components: RequiredFiles
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey; Components: RequiredFiles
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey; Components: RequiredFiles
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays\Modified"; ValueType: "String"; ValueData: "Pithos"; Flags: uninsdeletekey; Components: RequiredFiles
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey; Components: RequiredFiles
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey; Components: RequiredFiles
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "C__05C593B33BA3454AACF1426F87483F45"; Flags: uninsdeletekey; Components: RequiredFiles
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\Implemented"; ValueType: "String"; ValueData: "Categories"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\Implemented"; ValueType: "String"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.AddedIcodOverlay\CLSID"; ValueType: "String"; ValueData: "{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.NormalIconOverlay"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.NormalIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay\CLSID"; ValueType: "String"; ValueData: "{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays\Normal"; ValueType: "String"; ValueData: "Pithos"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueType: "String"; ValueData: "mscoree.dll"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueType: "String"; ValueData: "mscoree.dll"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueType: "String"; ValueData: "mscoree.dll"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\ProgId"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueType: "String"; ValueData: "ThreadingModel"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Menus.FileContextMenu"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Menus.FileContextMenu"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.UnversionedOverlay"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.UnversionedOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\Implemented"; ValueType: "String"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\Implemented"; ValueType: "String"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Menus.FileContextMenu\CLSID"; ValueType: "String"; ValueData: "{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\ProgId"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.NormalIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\ProgId"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Menus.FileContextMenu"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "*\shellex\ContextMenuHandlers\Pithos.FileContextMenu"; ValueType: "String"; ValueData: "{{b1f1405d-94a1-4692-b72f-fc8caf8b8700}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueType: "String"; ValueData: "mscoree.dll"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "C__399967C452DD47E0BA5AE7EC796DD646"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueType: "String"; ValueData: "mscoree.dll"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueType: "String"; ValueData: "mscoree.dll"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "C__3F060B6F48DF4F5191916BE9F953028C"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\ProgId"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.AddedIcodOverlay"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.AddedIcodOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays\Added"; ValueType: "String"; ValueData: "Pithos"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\Implemented"; ValueType: "String"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueType: "String"; ValueData: "mscoree.dll"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{0CFB4119-DABE-4E32-AB2D-2D41873BC599}}"; ValueType: "String"; ValueData: "PithosContextMenu"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueType: "String"; ValueData: "ThreadingModel"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\[Manufacturer]\Pithos"; ValueType: "String"; ValueData: "ShowOnlyInExplorer"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay\CLSID"; ValueType: "String"; ValueData: "{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueType: "String"; ValueData: "ThreadingModel"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueType: "String"; ValueData: "ThreadingModel"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay\CLSID"; ValueType: "String"; ValueData: "{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueType: "String"; ValueData: "mscoree.dll"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueType: "String"; ValueData: "ThreadingModel"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays\Unversioned"; ValueType: "String"; ValueData: "Pithos"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay\CLSID"; ValueType: "String"; ValueData: "{{11051AB4-D786-4248-BC6E-369F25EC74E4}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay\CLSID"; ValueType: "String"; ValueData: "{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay\CLSID"; ValueType: "String"; ValueData: "{{11051AB4-D786-4248-BC6E-369F25EC74E4}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays\Deleted"; ValueType: "String"; ValueData: "Pithos"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.AddedIcodOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\ProgId"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Menus.FileContextMenu"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Directory\Background\shellex\ContextMenuHandlers\Pithos.FileContextMenu"; ValueType: "String"; ValueData: "{{b1f1405d-94a1-4692-b72f-fc8caf8b8700}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\ProgId"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\Implemented"; ValueType: "String"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.NormalIconOverlay\CLSID"; ValueType: "String"; ValueData: "{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueType: "String"; ValueData: "ThreadingModel"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\ProgId"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.AddedIcodOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Directory\shellex\ContextMenuHandlers\Pithos.FileContextMenu"; ValueType: "String"; ValueData: "{{b1f1405d-94a1-4692-b72f-fc8caf8b8700}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueType: "String"; ValueData: "ThreadingModel"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueType: "String"; ValueData: "ThreadingModel"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueType: "String"; ValueData: "ThreadingModel"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\ProgId"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.NormalIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueType: "String"; ValueData: "mscoree.dll"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\Implemented"; ValueType: "String"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.AddedIconOverlay"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.AddedIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.FileContextMenu"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Menus.FileContextMenu"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\Implemented"; ValueType: "String"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\Implemented"; ValueType: "String"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.NormalIconOverlay\CLSID"; ValueType: "String"; ValueData: "{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueType: "String"; ValueData: "mscoree.dll"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.NormalIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\ProgId"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.FileContextMenu\CLSID"; ValueType: "String"; ValueData: "{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\ProgId"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueType: "String"; ValueData: "mscoree.dll"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\ProgId"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.AddedIcodOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{0CFB4119-DABE-4E32-AB2D-2D41873BC599}}\InprocServer32"; ValueType: "String"; ValueData: "ThreadingModel"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\Implemented"; ValueType: "String"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Menus.FileContextMenu"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.AddedIcodOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueType: "String"; ValueData: "ThreadingModel"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays\Conflict"; ValueType: "String"; ValueData: "Pithos"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Menus.FileContextMenu"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\Implemented"; ValueType: "String"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueType: "String"; ValueData: "mscoree.dll"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.NormalIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\ProgId"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\ProgId"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay\CLSID"; ValueType: "String"; ValueData: "{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\Implemented"; ValueType: "String"; ValueData: "Categories"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueType: "String"; ValueData: "ThreadingModel"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueType: "String"; ValueData: "mscoree.dll"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{0CFB4119-DABE-4E32-AB2D-2D41873BC599}}\InprocServer32"; ValueType: "String"; ValueData: "[TARGETDIR]\PithosExtensions.dll"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\ProgId"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "C__DDB43DC428724D43B612BBBCC8763C33"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueType: "String"; ValueData: "mscoree.dll"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.NormalIconOverlay"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.NormalIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.UnversionedOverlay\CLSID"; ValueType: "String"; ValueData: "{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueType: "String"; ValueData: "ThreadingModel"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueType: "String"; ValueData: "ThreadingModel"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\Implemented"; ValueType: "String"; ValueData: "Categories"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueType: "String"; ValueData: "ThreadingModel"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}"; ValueType: "String"; ValueData: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay\CLSID"; ValueType: "String"; ValueData: "{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "Assembly"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "C__F731C4FD47EA4E2FAC0E37E778C85602"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.AddedIconOverlay\CLSID"; ValueType: "String"; ValueData: "{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32\1.0.0.0"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueType: "String"; ValueData: "RuntimeVersion"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueType: "String"; ValueData: "CodeBase"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueType: "String"; ValueData: "Class"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\8TortoiseIgnored"; ValueType: "String"; ValueData: "*"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994561-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueType: "String"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994561-53D9-4125-87C9-F193FC689CB2}}"; ValueType: "String"; ValueData: "*"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994560-53D9-4125-87C9-F193FC689CB2}}"; ValueType: "String"; ValueData: "*"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\6TortoiseDeleted"; ValueType: "String"; ValueData: "*"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\8TortoiseIgnored"; ValueType: "String"; ValueData: "{{C5994567-53D9-4125-87C9-F193FC689CB2}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueType: "String"; ValueData: "Extensions\Approved"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994568-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueType: "String"; ValueData: "ThreadingModel"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994564-53D9-4125-87C9-F193FC689CB2}}"; ValueType: "String"; ValueData: "*"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueType: "String"; ValueData: "ConflictIcon"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994561-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueType: "String"; ValueData: "ThreadingModel"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994561-53D9-4125-87C9-F193FC689CB2}}"; ValueType: "String"; ValueData: "TortoiseSVN"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994560-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueType: "String"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueType: "String"; ValueData: "Extensions\Approved"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueType: "String"; ValueData: "UnversionedIcon"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueType: "String"; ValueData: "DeletedIcon"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\2TortoiseModified"; ValueType: "String"; ValueData: "*"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994563-53D9-4125-87C9-F193FC689CB2}}"; ValueType: "String"; ValueData: "TortoiseSVN"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\5TortoiseReadOnly"; ValueType: "String"; ValueData: "{{C5994564-53D9-4125-87C9-F193FC689CB2}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\4TortoiseLocked"; ValueType: "String"; ValueData: "*"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueType: "String"; ValueData: "AddedIcon"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994566-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueType: "String"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994564-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueType: "String"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994566-53D9-4125-87C9-F193FC689CB2}}"; ValueType: "String"; ValueData: "*"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\9TortoiseUnversioned"; ValueType: "String"; ValueData: "*"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueType: "String"; ValueData: "Extensions\Approved"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994567-53D9-4125-87C9-F193FC689CB2}}"; ValueType: "String"; ValueData: "TortoiseSVN"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994567-53D9-4125-87C9-F193FC689CB2}}"; ValueType: "String"; ValueData: "*"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\7TortoiseAdded"; ValueType: "String"; ValueData: "*"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueType: "String"; ValueData: "Extensions\Approved"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994568-53D9-4125-87C9-F193FC689CB2}}"; ValueType: "String"; ValueData: "*"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueType: "String"; ValueData: "NormalIcon"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994560-53D9-4125-87C9-F193FC689CB2}}"; ValueType: "String"; ValueData: "TortoiseSVN"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994564-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueType: "String"; ValueData: "ThreadingModel"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueType: "String"; ValueData: "Extensions\Approved"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994563-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueType: "String"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueType: "String"; ValueData: "ModifiedIcon"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994566-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueType: "String"; ValueData: "ThreadingModel"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994560-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueType: "String"; ValueData: "ThreadingModel"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\3TortoiseConflict"; ValueType: "String"; ValueData: "*"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueType: "String"; ValueData: "ReadOnlyIcon"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994565-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueType: "String"; ValueData: "ThreadingModel"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\2TortoiseModified"; ValueType: "String"; ValueData: "{{C5994561-53D9-4125-87C9-F193FC689CB2}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\9TortoiseUnversioned"; ValueType: "String"; ValueData: "{{C5994568-53D9-4125-87C9-F193FC689CB2}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994562-53D9-4125-87C9-F193FC689CB2}}"; ValueType: "String"; ValueData: "*"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueType: "String"; ValueData: "IgnoredIcon"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueType: "String"; ValueData: "Extensions\Approved"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\6TortoiseDeleted"; ValueType: "String"; ValueData: "{{C5994565-53D9-4125-87C9-F193FC689CB2}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\1TortoiseNormal"; ValueType: "String"; ValueData: "{{C5994560-53D9-4125-87C9-F193FC689CB2}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\7TortoiseAdded"; ValueType: "String"; ValueData: "{{C5994566-53D9-4125-87C9-F193FC689CB2}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994564-53D9-4125-87C9-F193FC689CB2}}"; ValueType: "String"; ValueData: "TortoiseSVN"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueType: "String"; ValueData: "Extensions\Approved"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\3TortoiseConflict"; ValueType: "String"; ValueData: "{{C5994562-53D9-4125-87C9-F193FC689CB2}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\5TortoiseReadOnly"; ValueType: "String"; ValueData: "*"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994562-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueType: "String"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994562-53D9-4125-87C9-F193FC689CB2}}"; ValueType: "String"; ValueData: "TortoiseSVN"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994563-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueType: "String"; ValueData: "ThreadingModel"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueType: "String"; ValueData: "+"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueType: "String"; ValueData: "Extensions\Approved"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994565-53D9-4125-87C9-F193FC689CB2}}"; ValueType: "String"; ValueData: "TortoiseSVN"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\4TortoiseLocked"; ValueType: "String"; ValueData: "{{C5994563-53D9-4125-87C9-F193FC689CB2}}"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueType: "String"; ValueData: "LockedIcon"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994563-53D9-4125-87C9-F193FC689CB2}}"; ValueType: "String"; ValueData: "*"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994567-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueType: "String"; ValueData: "ThreadingModel"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994566-53D9-4125-87C9-F193FC689CB2}}"; ValueType: "String"; ValueData: "TortoiseSVN"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994565-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueType: "String"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994567-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueType: "String"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994562-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueType: "String"; ValueData: "ThreadingModel"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994568-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueType: "String"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994568-53D9-4125-87C9-F193FC689CB2}}"; ValueType: "String"; ValueData: "TortoiseSVN"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994565-53D9-4125-87C9-F193FC689CB2}}"; ValueType: "String"; ValueData: "*"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueType: "String"; ValueData: "Extensions\Approved"; Flags: uninsdeletekey
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\1TortoiseNormal"; ValueType: "String"; ValueData: "*"; Flags: uninsdeletekey
 
 [Components]
 Name: "RequiredFiles"; Description: "Required Files"; Types: Advanced Default; Flags: checkablealone fixed; Languages: english french german greek spanish
@@ -590,7 +590,7 @@ begin
   if winHwnd<>0 then begin { no module found or ignore pressed}
       msgbox("mutexfound", mbInformation,mbOK);
       postmessage(winHwnd,WM_QUIT,0,0);
-   //abort();  
+   //abort();
   end;
   CreateTheWizardPages;
 end;
